/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   maxmoment
Template: Divi
*/

@import url("../Divi/style.css");


/* CUSTOM STYLE */ 
.et_contact_bottom_container{
   float:none !important;
   overflow: none !important;
   margin-top:0px !important;
   text-align: center !important;
}
/* END */

@media screen and (min-width: 900px) {
  .home_first_quote{
    margin-top: 135px;
  }
}